@charset "UTF-8";

/* font.css */
@import url("font.css"); 

/**/
.content_wrap { max-width: 750px; padding-bottom: 88px; }



.biz_wrap { min-width: 280px;; font-family: 'Pretendard', sans-serif; line-height: 1.4; color: #333; font-size: 16px;  }
@media screen and (max-width:460px) {
    .biz_wrap {  padding: 0 20px 30px 20px;  }
    .biz_wrap .mo_hide { display: none !important;}
}

/*button, form 공통*/
button, input, select { display: inline-block; padding: 0; margin: 0; border:0; background: none; box-shadow: none; border-radius: 0; font-weight: 300; font-family: 'Pretendard', sans-serif; color: #333; font-size: 14px; line-height: 20px; }
.btn_wrap { padding-top: 55px; }
.btn_wrap .right { float: right; }
.btn_wrap .btn { margin-top: 5px; }
.btn_wrap .btn + .btn { margin-left: 10px; }
.btn_wrap .btn.right { margin-left: auto; }
.btn { display: inline-block; font-weight: 200; }
.btn[class*="btn__icon"] span { display: inline-block; width: 1px; height: 1px; overflow: hidden; color: transparent; }
.btn.btn--search { min-width: 80px; padding: 0 20px; height: 40px; font-size: 14px; color: #fff; border-radius: 5px; background-color: #68717c; flex-shrink: 0; }
.btn.btn--search.btn__icon--search { min-width: 40px; background-image: url(../images/contents/icon_search.png); background-repeat: no-repeat; background-position: 50%; background-size: 18px; }
.btn.btn--link:hover { text-decoration: underline; }
.btn.btn--link-box { padding: 3px 12px; height: 24px; border-radius: 12px; background: #ddd; font-size: 13px; }
.btn.btn__icon--download {  padding:3px 0 3px 34px ; font-size: 15px; background: url(../images/contents/icon_download.png) no-repeat 0 0 ; background-size: 24px; line-height: 1.2; word-break: break-all; }
.btn.btn--large { padding: 10px 37px; border-radius: 5px; font-size: 16px; line-height: 26px; } 
.btn.btn--normal { background-color: #333; color: #fff; transition : all 0.4s; font-weight : 600; }
.btn.btn--primary { background-color: #3767fe; color: #fff; transition : all 0.4s; font-weight : 600; }
.btn.btn--normal:hover { background-color: #000; }
.btn.btn--primary:hover { background-color: #144ccb; }
.btn.btn--line { border: 1px solid #333; color: #000; transition : all 0.4s; font-weight : 600;  }
.btn.btn--line:hover { background-color: #2a5ac8; border-color: #2a5ac8; color: #fff; }

.input { padding: 9px 14px; border: 1px solid #dfdfdf; background: #fff; border-radius: 5px;  }
.select { padding: 9px 36px 9px 14px; border: 1px solid #dfdfdf; border-radius: 5px; background:#fff url(../images/contents/icon_select.png) no-repeat calc(100% - 14px) 50%; background-size: 8px; }
input::-webkit-input-placeholder { color: #777; }
input:-ms-input-placeholder { color: #777; }
textarea::-webkit-input-placeholder { color: #777; }
textarea:-ms-input-placeholder { color: #777; }


.text--blue {color:#2a5ac8}
.text--underline { text-decoration: underline; }

@media screen and (max-width:460px) {
    .btn_wrap { padding-top: 40px; text-align: center; }
    .btn_wrap .right { float: none; display: inline-block; }
    .btn.btn--large  { padding: 6px 36px; font-size: 14px; }
}

/* title영역 */
.content_title { display: flex; justify-content: space-between; padding:32px 0 24px; margin-bottom: 60px; border-bottom: 2px solid #111;  }
.content_title .title { font-size: 30px; color: #000; font-weight: 700; line-height: 1; }
.title__btngroup .btn { width: 38px; height: 38px; margin-left: 4px;; border-radius: 50%; border: 1px solid #cdcdcd; background-image: url(../images/contents/icon_title.png); background-repeat: no-repeat; background-size: 36px auto; } 
.title__btngroup .btn__icon--share { background-position:50% 0; }
.title__btngroup .btn__icon--print { background-position:50% -36px; }
.title__btngroup .btn__icon--naver { background-position:50% -72px; }


/* content */
.contetninfo_text { padding-bottom: 30px; }


/* search box */
.search_box { padding: 30px 6.67% 20px; margin-bottom: 20px; background-color: #f4f4f4; transition: 0.2s; }
.search__item:first-child { margin-right: 18px; }
.search__item { display: inline-flex; padding-bottom: 10px;  width: calc(50% - 12px); }
.search__item .select { width: 100%; margin-right: 6px; }
.search__item .input { width: calc(100% - 46px); margin-right: 6px; }
.search__item:last-child { width: 100%; }
@media screen and (max-width:460px) {
    .search_box { padding: 20px 20px 15px; }
    .search__item { width: 100%; }
    .search__item:first-child { margin: 0;  }
    :lang(ko) .search__item .select { width: 60%; min-width: 160px; }
    :lang(en) .search__item .select,
    :lang(ru) .search__item .select { width: 100%; }
}

/*list*/
.list { border-top: 1px solid #333; }
.list .list__item { padding: 30px 3.4% 25px; border-bottom: 1px solid #333; transition: 0.2s; }
/* .list .list__title { display: flex; padding-top: 18px; } */
.list .list__title { padding-top: 18px; }
.list .category { /*flex-shrink: 0;*/ display: inline-block; padding-right: 17px; margin-right: 10px; position: relative; }
.list .category:after { position: absolute; top:3px; right:0; width: 1px; height: 15px; background-color: #999;  content: ""; }
.list .title__link { display: inline-block;  }
.list .title__link .btn--link { margin-right: 8px; line-height: 24px; }
.list .list__etc { display: inline-block; padding-top: 15px; }
.item__state { display: inline-block; padding-right: 40px; padding-bottom: 5px; font-size: 15px; }
.item__state:last-child { padding-right: 0; }
.item__state dt { display:inline-block; padding-right: 11px; }
.item__state dd { display:inline-block; }
.item__state .ing { color: #2a5bf8; }
.item__state .end {  }
.item__state .date { color: #999; }
.item__state .lang__box { display: inline-block; padding: 1px 10px; width: 40px; font-size: 12px; border: 1px solid #333; border-radius: 2px; }

@media screen and (max-width:460px) {
    .list .list__item { padding: 20px 0 15px; }
    .list .list__title { padding-top: 13px; }
    /* .list .title__link .btn--link { margin-right: 0; } */
    .list .btn.btn--link-box { display: none; }
    .item__state { display: block; padding-right: 0; }
}

/*badge*/
.badge__list [class*="badge--"]{ display: inline-block; margin-bottom: 2px; padding: 5px 13px; line-height: 14px; font-size: 13px; text-align: center; border-radius: 3px; color: #fff; background-color: #777; }
.badge__list .badge--green { background-color: #288283; }
.badge__list .badge--gray { background-color: #777; }
.badge__list .badge--org { background-color: #fc6820; }
.badge__list .badge--blue { background-color: #1b4ab4; }

/*pagination*/
.pagination { padding-top: 72px; text-align: center; }
.pagination [class*="page__icon"] { display: inline-block; width: 36px; height: 36px; border: 1px solid #cdcdcd; border-radius: 2px; vertical-align: top; background-image: url(../images/contents/icon_page.png); background-repeat: no-repeat; background-size: 34px auto;  }
.pagination [class*="page__icon"] span { display: inline-block; color: transparent; width: 1px; height: 1px; overflow: hidden; }
.pagination .page__icon--first { background-position: 0 0; }
.pagination .page__icon--prev { background-position: 0 -34px; }
.pagination .page__icon--next { background-position: 0 -68px; }
.pagination .page__icon--last { background-position: 0 100%; }
.page__list { display: inline-block; padding: 0 6px; }
.page__list li { display: inline-block; margin-right: 1px; }
.page__list li:last-child { margin-right: 0; }
.page__list .page__button { display: inline-block; min-width: 36px; height: 36px; padding: 8px 8px; border: 1px solid #cdcdcd; border-radius: 2px; font-size: 14px; color: #000; text-align: center; }
.page__list .page__button.on { pointer-events: none; background-color: #333; border-color: #333; color: #fff; }
.more_wrap { display: none; }
@media screen and (max-width:460px) {
    .pagination  {display: none;}
    .more_wrap { display: block; padding-top: 40px; text-align: center; }
    .more_wrap .btn__more { padding: 9px 24px 9px 45px; border-radius: 19px; font-size: 13px; background:#f4f4f4 url(../images/contents/icon_more.png) no-repeat 25px 50%; background-size: 12px auto; }
}

/*view*/
.view {  }
.view__title { display: flex; padding-bottom: 30px; color: #000; font-size: 22px; font-weight: 500; }
.view__title .category { position: relative; padding-right: 18px; word-break: keep-all; }
.view__title .category:after { position: absolute; top:5px; right: 0; width: 1px; height: 20px; background-color:#999; content: "";  }
.view__title .title { padding-left:18px }
.mobile__info { display: none; }
.view .table__row  { margin-left: -16px; }
@media screen and (max-width:460px) {
    .view__title { display: block; padding-bottom: 26px; }
    .view__title .category { display: inline-block; padding:3px 12px; margin-bottom: 10px; height: 24px; font-size: 14px; background-color: #f4f4f4; border-radius: 5px; }
    .view__title .category:after { display: none; }
    .view__title .title { padding: 0; font-size: 20px; }
    .mobile__info { display: block; padding-top: 20px; font-size: 15px; }
}

.guide_contents {  }
.guide_contents .guide_list > dt { position: relative; padding: 20px 0 20px 15px;  font-size: 18px; border-top: 1px solid #999; font-weight: 600; }
.guide_contents .guide_list > dt::before { position: absolute; left:0; top:28px; width: 7px; height: 7px; vertical-align: top; background-color: #2a5ac8; border-radius: 2px; content: ""; }
.guide_contents .guide_list > dd {  padding:0 0 60px 16px; font-size: 15px; line-height: 24px; word-break: keep-all; }
.guide_contents .guide_list > dd:last-child { padding-bottom: 0; }
.guide_contents .guide_list .text + .text { padding-top: 18px; }
@media screen and (max-width:460px) {
    .guide_contents .guide_list > dt { padding: 8px 0 18px 15px; }
    .guide_contents .guide_list > dd { padding-bottom: 50px; }
    .guide_contents .guide_list > dt::before  { top:16px; }
}
/*list*/
.list--dot li { position: relative; padding-left: 12px;  }
.list--dot li::before { position: absolute; top:10px; left:0; display: inline-block; width: 4px; height: 4px; background-color: #5b5b5b; content: ""; }
.download__list li + li { margin-top: 11px; }

/*table*/
.table__row { display: flex; flex-wrap: wrap;  border-style: solid; border-color: #999; border-width: 1px 0; }
.table__row dl { display: table; table-layout: fixed; width: 50%; font-size: 15px; }
.table__row dl:nth-child(even) dt { border-left:  1px solid #dbdbdb; }
.table__row dl dt ,
.table__row dl dd { display: table-cell;vertical-align: middle; border-bottom: 1px solid #dbdbdb; }
.table__row dl dt { padding: 8px 24px; width: 160px; background-color: #f4f4f4; }
.table__row dl dd { padding: 8px 20px; border-left: 1px solid #dbdbdb; }
.table__row dl:nth-last-child(2) dt,
.table__row dl:nth-last-child(2) dd,
.table__row dl:last-child dt,
.table__row dl:last-child dd { border-bottom: 0; }

@media screen and (max-width:460px) {
    .table__row dl { width: 100%; }
    .table__row dl dt  { width:35%; }
    .table__row dl:nth-child(even) dt  { border-left: 0; }
    .table__row dl:nth-last-child(2) dt,
    .table__row dl:nth-last-child(2) dd {border-bottom: 1px solid #dbdbdb;}
}



/*popup*/
html.hidden { overflow: hidden; }
.popup__wrap {  position: fixed; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0,0,0,0.5); opacity: 0; visibility: hidden; transition: 0.2s;  }
.popup__wrap.on { opacity: 1; visibility: visible; }
.popup__wrap .popup { position: fixed; width: 600px; padding: 40px 40px 50px; left: 50%; top: 80%; transform: translate(-50%, -50%); background: #fff;}
.popup .popup__title { padding-bottom: 30px; border-bottom: 2px solid #333; font-size: 24px; color: #000; font-weight: 500; }
.popup .popup__contents { padding-top: 40px; }
.popup .btn__icon--close { position: absolute; top:35px; right: 35px; width: 30px; height: 30px; background: url(../images/contents/icon_close.png) no-repeat 50%; background-size: 20px;  }

.text__box-h200 { min-height: 180px; line-height: 36px; }
.lang_choice_btns { padding-top: 20px; text-align: center; }
.lang_choice_btns .btn { min-width: 110px; padding: 8px 30px; font-size: 15px; border-radius: 5px; line-height: 28px; }
.lang_choice_btns .btn + .btn { margin-left: 6px; }  